Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1194876 - Rebase xorg-x11-drv-intel in 7.2
Summary: Rebase xorg-x11-drv-intel in 7.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: xorg-x11-drv-intel
Version: 7.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Adam Jackson
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1194842
TreeView+ depends on / blocked
 
Reported: 2015-02-20 21:34 UTC by Adam Jackson
Modified: 2015-11-19 04:25 UTC (History)
1 user (show)

Fixed In Version: xorg-x11-drv-intel-2.99.917-6.20150211.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-19 04:25:20 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2015:2198 0 normal SHIPPED_LIVE Xorg server and driver bug fix and enhancement update 2015-11-19 08:04:34 UTC

Description Adam Jackson 2015-02-20 21:34:41 UTC

Comment 2 Lukas Vacek 2015-08-31 13:04:08 UTC
xorg-x11-drv-intel-2.99.917-8.20150615.el7 is not in list of package on architectures s390x, ppc64le, ppc64 and aarch64.

Comment 4 errata-xmlrpc 2015-11-19 04:25:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2015-2198.html


Note You need to log in before you can comment on or make changes to this bug.